RubyGems Navigation menu

mongoid 5.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.0.5 - September 18, 2019 (526 KB)
  2. 7.0.4 - June 13, 2019 (522 KB)
  3. 7.0.3 - May 24, 2019 (517 KB)
  4. 7.0.2 - September 17, 2018 (509 KB)
  5. 7.0.1 - May 04, 2018 (506 KB)
  6. 5.4.0 - May 03, 2018 (425 KB)
Show all versions (287 total)

Owners:

Authors:

  • Durran Jordan

SHA 256 checksum:

18c31a703fc40603084160241aae9ceab9e2a3317328d266d30ae5f590cf4a71

Total downloads 11,561,480

For this version 214,088

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version: >= 1.3.6

Links: